#wa-compcolor-jbbyccf41dth9lglj4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbbyccf41dth9ljcow {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbbyccf41dth9ljcow .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbbyccf41dth9ljcow .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbbyccf41dth9ljcow .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbbyccf41dth9ljcow .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbbyccf41dthata4m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbbyccf41dthata4m8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbbyccf41dthata4m8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbbyccf41dthata7i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbbyccf41dthata7i8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbbyccf41dthata7i8>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyccf41dth9j0mbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyccf41dth9lb94w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyccf41dth9lbjsw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbbyccf41dth9ldwcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyccf41dth9lesqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyccf41dth9lfegw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyccf41dth9li2gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyccf41dth9lklq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyccf41dth9lwwzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbvh3d1dpnr0r3eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3d1dpnr0r3eo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3d1dpnr0r3eo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3e1dpnr0r4zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3e1dpnr0r4zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3e1dpnr0r4zk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3h1dpnr0gutc {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3h1dpnr0gutc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3h1dpnr0gutc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3h1dpnr0j2m8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3h1dpnr0j2m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3h1dpnr0j2m8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3h1dpnr0j474 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3h1dpnr0j474>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3h1dpnr0j474>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3h1dpnr0jaww {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3h1dpnr0jaww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3h1dpnr0jaww>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3i1dpnr1dzwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3i1dpnr1dzwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3i1dpnr1dzwg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3j1dpnr0j5s0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3j1dpnr0j5s0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3j1dpnr0j5s0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3j1dpnr0j7cw {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3j1dpnr0j7cw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3j1dpnr0j7cw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3j1dpnr0j8xs {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3j1dpnr0j8xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3j1dpnr0j8xs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3j1dpnr160ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3j1dpnr160ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3j1dpnr160ao>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvh3o1dpnr2x0qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbvh3o1dpnr2x0qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvh3o1dpnr2x0qo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbvh3o1dpnr2x0qo {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat3k7k>.wa-item-rowspacer {height:30px;}
#wa-row-jbbyccf41dthat3kgg>.wa-item-rowspacer {height:400px;}
#wa-row-jbbyccf41dthat7v00 {margin:0px 0px;}
#wa-row-jbbyccf41dthat7v00>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat7xwg {margin:0px 0px;}
#wa-row-jbbyccf41dthat7xwg>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat83v4 {margin:0px 0px;}
#wa-row-jbbyccf41dthat83v4>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8440>.wa-item-rowspacer {height:600px;}
#wa-row-jbbyccf41dthat8jv4 {margin:0px 0px;}
#wa-row-jbbyccf41dthat8jv4>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8k40>.wa-item-rowspacer {height:20px;}
#wa-row-jbbyccf41dthat8udc>.wa-item-rowspacer {height:50px;}
#wa-row-jbbyccf41dthat8unk {margin:0px 0px;}
#wa-row-jbbyccf41dthat8unk>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8uwg>.wa-item-rowspacer {height:20px;}
#wa-row-jbbyccf41dthat8v6o {margin:0px 0px;}
#wa-row-jbbyccf41dthat8v6o>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8vfk>.wa-item-rowspacer {height:20px;}
#wa-row-jbbyccf41dthat8vps {margin:0px 0px;}
#wa-row-jbbyccf41dthat8vps>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata340 {margin:0px 0px;}
#wa-row-jbbyccf41dthata340>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3e8 {margin:0px 0px;}
#wa-row-jbbyccf41dthata3e8>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3og {margin:0px 0px;}
#wa-row-jbbyccf41dthata3og>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3yo {margin:0px 0px;}
#wa-row-jbbyccf41dthata3yo>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata50g>.wa-item-rowspacer {height:20px;}
#wa-row-jbbyccf41dthata7bk {margin:0px 0px;}
#wa-row-jbbyccf41dthata7bk>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatan1c>.wa-item-rowspacer {height:300px;}
#wa-row-jbbyccf41dthatana8>.wa-item-rowspacer {height:100px;}
#wa-row-jbbyccf41dthatb12o>.wa-item-rowspacer {height:100px;}
#wa-row-jbbyccf41dthatb1bk>.wa-item-rowspacer {height:40px;}
#wa-row-jbbyccf41dthatb1ls {margin:0px 0px;}
#wa-row-jbbyccf41dthatb1ls>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb1uo>.wa-item-rowspacer {height:40px;}
#wa-row-jbbyccf41dthatb23k>.wa-item-rowspacer {height:600px;}
#wa-row-jbbyccf41dthatb2cg>.wa-item-rowspacer {height:400px;}
#wa-row-jbbyccf41dthatb2lc>.wa-item-rowspacer {height:300px;}
#wa-row-jbbyccf41dthatb3ps>.wa-item-rowspacer {height:100px;}
#wa-row-jbbyccf41dthatb400 {margin:0px 0px;}
#wa-row-jbbyccf41dthatb400>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb48w>.wa-item-rowspacer {height:20px;}
#wa-row-jbbyccf41dthatb580 {margin:0px 0px;}
#wa-row-jbbyccf41dthatb580>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb6xc>.wa-item-rowspacer {height:100px;}
#wa-row-jbbyccf41dthatb768>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jbzbvh3m1dpnr12olc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvh3m1dpnr12olc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvh3m1dpnr12olc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvh3m1dpnr2ml1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvh3m1dpnr2ml1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvh3m1dpnr2ml1c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvh3n1dpnr2mnsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvh3n1dpnr2mnsw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvh3n1dpnr2mnsw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat7v00 {margin:0px 0px;}
#wa-row-jbbyccf41dthat7v00>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat7xwg {margin:0px 0px;}
#wa-row-jbbyccf41dthat7xwg>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat83v4 {margin:0px 0px;}
#wa-row-jbbyccf41dthat83v4>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8jv4 {margin:0px 0px;}
#wa-row-jbbyccf41dthat8jv4>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8unk {margin:0px 0px;}
#wa-row-jbbyccf41dthat8unk>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8v6o {margin:0px 0px;}
#wa-row-jbbyccf41dthat8v6o>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8vps {margin:0px 0px;}
#wa-row-jbbyccf41dthat8vps>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata340 {margin:0px 0px;}
#wa-row-jbbyccf41dthata340>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3e8 {margin:0px 0px;}
#wa-row-jbbyccf41dthata3e8>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3og {margin:0px 0px;}
#wa-row-jbbyccf41dthata3og>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3yo {margin:0px 0px;}
#wa-row-jbbyccf41dthata3yo>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata7bk {margin:0px 0px;}
#wa-row-jbbyccf41dthata7bk>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb1ls {margin:0px 0px;}
#wa-row-jbbyccf41dthatb1ls>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb400 {margin:0px 0px;}
#wa-row-jbbyccf41dthatb400>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb580 {margin:0px 0px;}
#wa-row-jbbyccf41dthatb580>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat7v00 {margin:0px 0px;}
#wa-row-jbbyccf41dthat7v00>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat7xwg {margin:0px 0px;}
#wa-row-jbbyccf41dthat7xwg>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat83v4 {margin:0px 0px;}
#wa-row-jbbyccf41dthat83v4>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8jv4 {margin:0px 0px;}
#wa-row-jbbyccf41dthat8jv4>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8unk {margin:0px 0px;}
#wa-row-jbbyccf41dthat8unk>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8v6o {margin:0px 0px;}
#wa-row-jbbyccf41dthat8v6o>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8vps {margin:0px 0px;}
#wa-row-jbbyccf41dthat8vps>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata340 {margin:0px 0px;}
#wa-row-jbbyccf41dthata340>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3e8 {margin:0px 0px;}
#wa-row-jbbyccf41dthata3e8>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3og {margin:0px 0px;}
#wa-row-jbbyccf41dthata3og>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3yo {margin:0px 0px;}
#wa-row-jbbyccf41dthata3yo>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata7bk {margin:0px 0px;}
#wa-row-jbbyccf41dthata7bk>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb1ls {margin:0px 0px;}
#wa-row-jbbyccf41dthatb1ls>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb400 {margin:0px 0px;}
#wa-row-jbbyccf41dthatb400>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb580 {margin:0px 0px;}
#wa-row-jbbyccf41dthatb580>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat7v00 {margin:0px 0px;}
#wa-row-jbbyccf41dthat7v00>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat7xwg {margin:0px 0px;}
#wa-row-jbbyccf41dthat7xwg>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat83v4 {margin:0px 0px;}
#wa-row-jbbyccf41dthat83v4>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8jv4 {margin:0px 0px;}
#wa-row-jbbyccf41dthat8jv4>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8unk {margin:0px 0px;}
#wa-row-jbbyccf41dthat8unk>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8v6o {margin:0px 0px;}
#wa-row-jbbyccf41dthat8v6o>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthat8vps {margin:0px 0px;}
#wa-row-jbbyccf41dthat8vps>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata340 {margin:0px 0px;}
#wa-row-jbbyccf41dthata340>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3e8 {margin:0px 0px;}
#wa-row-jbbyccf41dthata3e8>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3og {margin:0px 0px;}
#wa-row-jbbyccf41dthata3og>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata3yo {margin:0px 0px;}
#wa-row-jbbyccf41dthata3yo>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthata7bk {margin:0px 0px;}
#wa-row-jbbyccf41dthata7bk>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb1ls {margin:0px 0px;}
#wa-row-jbbyccf41dthatb1ls>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb400 {margin:0px 0px;}
#wa-row-jbbyccf41dthatb400>div {padding: 0px 0px;}
#wa-row-jbbyccf41dthatb580 {margin:0px 0px;}
#wa-row-jbbyccf41dthatb580>div {padding: 0px 0px;}
}
